body{ background:#bfbfbf top repeat-x; margin:0px; font-family:Arial, Helvetica, sans-serif; 
font-size:0.8em; color:#FFFFFF; }

h1 {
   margin:0;
   padding:0;
}
   
#page-container {
		background: #990000;
	    width: 900px;
	    height: 600px;
	    margin: auto;
}
	 
#header {
        background: #880000;
	    height: 60px;
        margin: 50px 0px 0px 0px;
}
	 	 
#panel {
        margin:100px 0px 10px 170px;padding:0px;
	    position:relative;	    
	    background: black;
	    width: 400px;
	    height: 400px;
	    overflow: hidden;
}
#panel img {
	    position: relative;
	    -ms-interpolation-mode:nearest-neighbor;
	    image-rendering: optimizeSpeed;
	}
#main-nav {
	    background: #AAAAAA;
	    height: 180px;
}

#sidebar-container {
        margin:-410px 0px 0px 0px;padding:0px;
        float: right;
        width: 250px;
	    background: #990000;
}

#sidebar-nav {
        float: right;
        width: 150px;
	    background: #FE8A01;
}

	  
#footer {
        margin: 0px 0px 0px 185px;
		height: 30px;
		float: right;
	    background: #990000;
}

#menu1 {
        background:url(../images/navigation/menu1a.png);
        height: 40px;
        width: 150px;
        float: left;
        margin: 0px 0px 0px 0px;
}
#menu1:hover {
        background:url(../images/navigation/menu0.png);
}
#menu5 {
        background:url(../images/navigation/menu5.png);
        height: 40px;
        width: 150px;
        float: left;
        margin: 5px 0px 0px 0px;
}
#menu5:hover {
        background:url(../images/navigation/menu0.png);
}
#menu7 {
        background:url(../images/navigation/menu7.png);
        height: 40px;
        width: 150px;
        float: left;
        margin: 5px 0px 0px 0px;
}
#menu7:hover {
        background:url(../images/navigation/menu0.png);
}
#menu6 {
        background:url(../images/navigation/menu6.png);
        height: 40px;
        width: 150px;
        float: left;
        margin: 5px 0px 0px 0px;
}
#menu6:hover {
        background:url(../images/navigation/menu0.png);
}
#menu3 {
        background:url(../images/navigation/menu3a.png);
        height: 40px;
        width: 150px;
        float: left;
        margin: 5px 0px 0px 0px;
}
#menu3:hover {
        background:url(../images/navigation/menu0.png);
}
#menu2 {
        background:url(../images/navigation/menu2a.png);
        height: 40px;
        width: 150px;
        float: left;
        margin: 5px 0px 0px 0px;
}
#menu2:hover {
        background:url(../images/navigation/menu0.png);
}
#menu4 {
        background:url(../images/navigation/menu4a.png);
        height: 40px;
        width: 150px;
        float: left;
        margin: 5px 0px 0px 0px;
}
#menu4:hover {
        background:url(../images/navigation/menu0.png);
}
#menu8 {
        background:url(../images/navigation/menu8.png);
        height: 40px;
        width: 150px;
        float: left;
        margin: 5px 0px 0px 0px;
}
#menu8:hover {
        background:url(../images/navigation/menu0.png);
}
#menu9 {
        background:url(../images/navigation/menu9e.png);
        height: 40px;
        width: 150px;
        float: left;
        margin: 5px 0px 0px 0px;
}
#menu9:hover {
        background:url(../images/navigation/menu0.png);
}
#menu_copyright {
        background: #990000;
        height: 18px;
        width: 265px;
        float: right;
        margin: 12px 0px 0px 0px;
}
#menu_copyright:hover {
        background: #990000;
}

#menu10 {
        background:url(../images/navigation/Menu10.jpg);
        height: 30px;
        width: 100px;
        float: left;
        margin: 10px 0px 0px 0px;
}
#menu10:hover {
        background:url(../images/navigation/Menu10.jpg);
}

#menu11 {
        background:url(../images/navigation/Menu11.jpg);
        height: 30px;
        width: 100px;
        float: left;
        margin: 10px 0px 0px 10px;
}
#menu11:hover {
        background:url(../images/navigation/Menu11.jpg);
}

#menu12 {
        background:url(../images/navigation/Menu12.jpg);
        height: 30px;
        width: 100px;
        float: left;
        margin: 10px 0px 0px 10px;
}
#menu12:hover {
        background:url(../images/navigation/Menu12.jpg);
}
#menu13 {
        background:url(../images/navigation/Menu13.jpg);
        height: 30px;
        width: 100px;
        float: left;
        margin: 10px 0px 0px 10px;
}
#menu13:hover {
        background:url(../images/navigation/Menu13.jpg);
}

